micro_utils.dokka
0.15.1

# Russian

@Serializable(with = IetfLanguageCodeSerializer::class)
sealed class Russian : IetfLanguageCode

## Types

BY
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object BY : IetfLanguageCode.Russian
Companion
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object Companion : IetfLanguageCode.Russian
KG
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KG : IetfLanguageCode.Russian
KZ
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object KZ : IetfLanguageCode.Russian
MD
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object MD : IetfLanguageCode.Russian
RU
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object RU : IetfLanguageCode.Russian
UA
Link copied to clipboard
@Serializable(with = IetfLanguageCodeSerializer::class)
object UA : IetfLanguageCode.Russian

## Functions

toString
Link copied to clipboard
open override fun toString(): String

## Properties

code
Link copied to clipboard
open override val code: String
withoutDialect
Link copied to clipboard
open override val withoutDialect: String

## Inheritors

BY
Link copied to clipboard
KG
Link copied to clipboard
KZ
Link copied to clipboard
MD
Link copied to clipboard
RU
Link copied to clipboard
UA
Link copied to clipboard
Companion
Link copied to clipboard